﻿/* Devices and screens between 768px and 959px */
@media only screen and (min-width: 768px) and (max-width: 959px){
    #header{
        width: 724px;
    }
    #nav-container{
        width: 724px;
    }
    #nav ul li a
    {
        padding: 0px 10px 0px 10px;
    }
    #content-wrapper,
    .container_12,
    #footer,
    #footer-wrapper{
        width: 724px;
    }

    .page-title{
        width: 724px;
    }

    img{
        max-width: 100% !important;
    }
    /* Sequence slider */
     	.prev, .next { top: 130px; height: 33px; width: 33px; }
     	.prev 	{ left: 10px; }
     	.next 	{ right: 10px; }
        .next > span, .prev > span { margin: 6px; }
      
        #sequence 			{ height: 318px; }
      
		.info h2 { padding: 0px 5px;font-size: 27px !important;line-height: 35px;margin: 0 0 5px 0;}
		.info h3 { padding: 4px 6px;font-size: 20px !important;line-height: 20px;	margin: 0 0 20px 0;}
		.info p { font-size: 14px;line-height: 22px !important;margin: 0 0 20px;width: 100%;}
		.info a.link { font-size: 14px !important;line-height: 25px;margin: 0 0 14px;}

    /* Grid system
    ------------------------------------------------------------------------- */
    .grid_1{
        width: 42px !important;
    }

    .grid_2{
        width: 104px !important;
    }
    .grid_3{
        width: 166px !important;
    }
    .grid_4{
        width: 228px !important;
    }
    .grid_5{
        width: 290px !important;
    }
    .grid_6{
        width: 352px !important;
    }
    .grid_7{
        width: 414px !important;
    }
    .grid_8{
        width: 476px !important;
    }
    .grid_9{
        width: 538px !important;
    }
    .grid_10{
        width: 600px !important;
    }
    .grid_11{
        width: 662px !important;
    }
    .grid_12{
        width: 724px !important;
    }

        /* HOME PAGE
    ------------------------------------------------------------------------- */
     .service-content .btn-big, .service-content .btn-medium, .service-content .btn-small{
        margin-left: 20%;
    }

    .tweets-home{
        width: 608px;
    }

    .grid_3 .portfolio img{
    width: 140px !important;
}

    /* BLOG POSTS ON HOME PAGE */
    .blog-post-home .post-body{
        width: 282px;
    }


    /* TESTIMONIAL SCROLL */
    .carousel-testimonial{
        width: 310px;
    }

    .carousel-testimonial .caroufredsel_wrapper{
        width: 310px !important;
    }

    .grid_6 .carousel-testimonial .carousel-li > li{
        width: 310px !important;
    }

    .note h1{
        min-width: 0;
        margin: 20px auto;
        padding: 0 20px;
        width: 704px;
    }

    .note .btn-big, .note .btn-medium, .note .btn-small{
        float: none;
        display: table;
        margin: 15px auto;
    }

    .note_elections2016 h1{
        min-width: 0;
        margin: 20px auto;
        padding: 0 20px;
        width: 704px;
    }

    .note_elections2016 .btn-big, .note_elections2016 .btn-medium, .note_elections2016 .btn-small{
        float: none;
        display: table;
        margin: 15px auto;
    }

    .bullet {
margin: 4px 10px 0 0;
}

    /* ABOUT US PAGE
    ------------------------------------------------------------------------- */
    .team .vertical-toggle .content .member-name{
        text-align: center;
        width: 100%;
        border: 0;
        padding: 0;
    }

    .team .vertical-toggle .content .member-position{
        text-align: center;
        width: 100%;
        padding: 0;
        padding-top: 5px;
    }

    .member-social li{
        width: 100%;
        padding: 0;
        text-align: center;
        border: none;
        padding-bottom: 3px;
    }

    /* PAGE SIDEBAR LEFT 
    ------------------------------------------------------------------------- */
    .grid_9.content-sidebar-left,
    .grid_9.content-sidebar-right{
        width: 518px !important;
    }

   /* BLOG PAGES
    ------------------------------------------------------------------------- */
    .grid_9.content-sidebar-left .post-info-container, 
    .grid_9.content-sidebar-right .post-info-container,
    .post-info-container iframe{
        width: 280px;
    }

    .post-body{
        width: 218px;
    }

    .post-body h3{
        font-size: 16px;
    }

    /* BLOG POST STYLE2 */
    .grid_9.content-sidebar-left .blog-post.style2, 
    .grid_9.content-sidebar-right .blog-post.style2{
        width: 249px;
    }

    .blog-post.style2 iframe{
        width: 249px;
        height: 146px;
    }

    /* BLOG POST STYLE 3 */
    .blog-post.style3 iframe{
        width: 512px;
    }

    /* BLOG SINGLE */
    .author-img{
        top: -87px;
        left: 0;
    }

    #respond .name-container,
    #respond .email-container{
        margin-right: 0;
        margin-bottom: 10px;
    }

    #respond .message,
    #respond .message textarea{
        width: 494px;
    }

    /* FEATURES ELEMENTS */
    .grid_3 .tabs li a{
        padding: 0px 7px;
    }


    /* CONTACT PAGES
    ------------------------------------------------------------------------- */
    .contact-forms .forms{
        width: 368px !important;
    }

    .contact-form .textarea{
        width: 320px;
    }

    .contact-form.simple{
        width: 352px;
    }

    .contact-form .text{
        width: 260px;
    }

    .contact-form.simple .textarea{
        width: 310px;
    }

    .contact-info{
        width: 302px !important;
    }

    .contact-info .info.grid_3{
        width: 141px !important;
    }

    /* FOOTER
    ------------------------------------------------------------------------- */
    .social-feed li{
        margin-right: 2px;
    }

    .social-feed li:nth-child(4n){
        margin-right: 0px !important;
    }

    .social-feed li:nth-child(5n){
        margin-right: 2px;
    }

    .results
    {
        padding-top: 30px;
    }
}
